<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="css/sheet1.css">
    <link rel="stylesheet" href="css/sheet2.css">
    <script src="js/script1.js"></script>
    <script src="js/script2.js"></script>
    <head>
<body>
<button class="btn1">button1</button>
<img src="images/img1.jpg"/>
<img src="images/img2.jpg"/>
<button class="btn2">button2</button>
</body>
</html>